## libdata-record-perl 0.02

=== debian/changelog ===
libdata-record-perl (0.02-2) unstable; urgency=low

  * Fix include CDBS snippet perl-build (not perl-makemaker).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Mar 2013 20:02:31 +0100

libdata-record-perl (0.02-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#703501.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Mar 2013 12:32:16 +0100
