=== debian/control ===
Source: libdata-record-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libsub-uplevel-perl,
 libtest-exception-perl,
 libtest-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libdata-record-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-record-perl.git
Homepage: http://search.cpan.org/dist/Data-Record/

Package: libdata-record-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: "split" on steroids
 Sometimes we need data split into records and a simple split on the
 input record separator (C<$/>) or some other value fails because the
 values we're splitting on may allowed in other parts of the data.
 Perhaps they're quoted. Perhaps they're embedded in other data which
 should not be split up.
 .
 Data::Record allows you to specify what you wish to split the data on,
 but also speficy an "unless" regular expression.  If the text in
 question matches the "unless" regex, it will not be split there.  This
 allows us to do things like split on newlines unless newlines are
 embedded in quotes.
